From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 September 2010<P>

Ladyfoxfire, about <a href="/blend/wv.cgi?id=2010.09.26.18.30.29069">Does Anyone Have The Ansewer</a>:<BR>
<BR>
If the reason you are apart is heavier (cheating neglect abuse etc)than the reason you were together...then stay apart. The want will always be there but  if it's not healthy or safe then it's not worth the grief to bear.
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 26 September 2010<P>

 B.K<BR>
Thank you so much i appreciate your Ansewer.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 26 September 2010<P>

b.k~ thanks for the comment but i'm surprised you don't watch alot of romantic shows, you must live a romantic notebook type life lol, but I've never heard of that show, is it worth watching( keeping up appearances)?<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 September 2010<P>

I'm Just Him; I rarely watch tv...I love Antiques Road Show and Masterpiece Theater and PBS Nova etc. I don't read romance novels or watch romantic tv shows etc. The English Comedy's I do love and I read history and how to books and cook books hahahaha. I love putting words together and playing with shadows and light in photography. <BR>
<BR>
bk (yes Keeping Up Appearances is a hoot!)
<HR>